<?xml version="1.0"?>
<configuration>
  <appSettings>
  <add key="ConnectionString" value="server=.;database=test1;uid=sa;pwd=howareyou"/>
    </appSettings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/></startup></configuration>
